Mercury API
SimpleReadPlan Constructor (antennaList, protocol)
Namespaces ► ThingMagic ► SimpleReadPlan ► SimpleReadPlan(ICollection<(Of <(Int32>)>), TagProtocol)
Create a SimpleReadPlan
Declaration Syntax

C# | Visual Basic | Visual C++

    public SimpleReadPlan(
    	ICollection<int> antennaList,
    	TagProtocol protocol
    )

    Public Sub New ( _
    	antennaList As ICollection(Of Integer), _
    	protocol As TagProtocol _
    )

    public:
    SimpleReadPlan(
    	ICollection<int>^ antennaList,
    	TagProtocol protocol
    )

Parameters

antennaList (ICollection <(Of <( Int32 >)>))
  List of antenna numbers

protocol (TagProtocol)
  Protocol identifier

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)